WebArea/Compat/Flyspray/Fr

From TuxFamilyFAQ
Revision as of 09:31, 25 February 2016 by Trebmuh (talk | contribs)
Jump to navigationJump to search


WebArea/Fr > compatibility flyspray


Note d'installation datant du 5 février 2016

Installation sans aucun problème de la version 0.9.9.7 de flyspray (avec une base mysql) en suivant le manuel officiel : [1] .


anciennes notes datant de 2008

  • problème de droits (pour l'instant je ne fais que tester, donc je ne sais pas si la liste est complète)
dans feed.php
chmod($cachefile, 02775);